<?php
	if (!defined("IN-GEKKO")) die("Get a life!");

	Lang::Set("L_MENU_NAME", "Nom de Men&uacute;");
	Lang::Set("L_CREATE_MENU", "Crear Men&uacute;");
	Lang::Set("L_CREATE_LINK", "Crear Enlla&ccedil;");
	Lang::Set("L_EDIT_LINK", "Modificar Enlla&ccedil;");
	Lang::Set("L_MENU", "Men&uacute;");
	Lang::Set("L_LINK", "Enlla&ccedil;");
	Lang::Set("L_TOOLTIP", "Tooltip");
	Lang::Set("L_LEVEL", "Nivell");
	Lang::Set("L_NO_ICONS", "Desactivar &iacute;cones");
	Lang::Set("L_HORIZONTAL_MENU", "Horitzontal");
	Lang::Set("L_MANAGE_LINKS", "Administrar enlla&ccedilos;");


?>
